body {
	margin-top: 0px;
	
/*	background-color: #ECF6FE;*/
	background-color: #444;
	
	color: #3a3a3a;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 10pt;
}

.header {
	background-color: #fff;
	width: 900px;
	height: 200px;
	
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	background-image: url('../images/header.png');
}

.content {
	position: relative;
	
	margin-right: 6px;
	margin-left: 6px;
	padding-bottom: 10px;
	padding-top: 10px;
	
	background-color: #FFF;
	
	text-align: left;
	line-height: 16pt;
}

.footer {
	width: 900px;
	line-height: 14pt;
	font-size: 8pt;
	font-family: Arial;
	color: #999;
}